|'a'->[[|(68,21);(68,29);(60,22);(51,20);(44,22);(41,28);(42,33);(46,35);(53,37);(68,40);(68,40);(68,47);(52,44);(44,43);(38,40);(33,35);(32,28);(36,17);(49,13);(59,15);(68,21)|] ; [|(74,23);(72,30);(72,45);(72,57);(71,65);(68,71);(62,75);(51,76);(40,75);(32,69);(28,60);(37,59);(41,67);(50,69);(60,66);(63,59);(63,56);(63,49);(63,38);(63,30);(65,23);(74,23)|]]
|'b'->[[|(73,28);(71,38);(67,47);(60,52);(51,54);(36,47);(36,72);(28,72);(28,27);(36,27);(40,42);(50,47);(60,42);(64,27);(73,28)|] ; [|(73,20);(64,19);(59,4);(49,-1);(38,6);(36,19);(28,19);(28,-7);(36,-7);(36,-1);(50,-8);(66,-1);(73,20)|]]
|'c'->[[|(73,42);(64,43);(60,34);(51,30);(41,35);(37,50);(41,65);(52,70);(59,68);(63,60);(72,61);(65,73);(51,77);(39,74);(30,65);(28,50);(34,30);(51,23);(65,28);(73,42)|]]
|'d'->[[|(73,17);(65,17);(60,3);(51,-2);(41,3);(37,18);(28,18);(30,4);(38,-6);(50,-9);(64,-2);(64,-8);(73,-8);(73,17)|] ; [|(73,73);(64,73);(64,48);(58,53);(49,55);(38,52);(30,42);(28,28);(37,28);(41,43);(50,48);(60,43);(65,27);(73,27);(73,73)|]]
|'e'->[[|(74,40);(69,54);(52,61);(34,54);(29,40);(37,39);(42,50);(52,54);(63,49);(66,39);(74,40)|] ; [|(74,37);(74,39);(73,45);(65,44);(36,44);(28,45);(27,39);(33,19);(51,12);(66,17);(74,29);(65,30);(60,22);(51,19);(40,24);(36,37);(74,37)|]]
|'f'->[[|(51,70);(53,77);(58,78);(64,78);(65,86);(57,86);(48,84);(43,79);(42,71);(42,66);(35,66);(35,59);(42,59);(42,14);(51,14);(51,59);(61,59);(61,66);(51,66);(51,70)|]]
|'g'->[[|(47,64);(57,69);(66,65);(66,71);(56,76);(44,73);(36,63);(34,50);(39,31);(56,23);(66,28);(66,35);(57,31);(47,35);(43,50);(47,64)|] ; [|(73,85);(65,85);(65,79);(60,81);(60,75);(61,74);(65,60);(61,45);(60,45);(60,38);(64,40);(64,29);(59,22);(50,20);(41,22);(38,28);(29,29);(35,17);(50,12);(63,15);(71,23);(73,40);(73,85)|]]
|'h'->[[|(71,47);(69,58);(63,65);(53,67);(37,60);(37,85);(29,85);(29,14);(37,14);(37,42);(39,52);(44,57);(51,59);(59,56);(62,47);(62,14);(71,14);(71,47)|]]
|'i'->[[|(46,45);(54,45);(54,55);(46,55)|] ; [|(46,5);(54,5);(54,56);(46,56)|]]
|'j'->[[|(60,67);(52,67);(52,12);(50,3);(46,2);(42,2);(41,-5);(47,-6);(58,-1);(60,12);(60,67)|] ; [|(57,55);(65,45);(65,45);(57,55)|]]
|'k'->[[|(72,14);(50,46);(70,66);(58,66);(37,45);(37,85);(29,85);(29,14);(37,14);(37,34);(44,40);(61,14);(72,14)|]]
|'l'->[[|(46,14);(55,14);(55,85);(46,85)|]]
|'m'->[[|(85,59);(81,72);(69,76);(53,67);(48,74);(38,76);(29,74);(22,68);(22,75);(15,75);(15,23);(23,23);(23,50);(25,61);(29,67);(36,69);(43,66);(45,57);(45,23);(54,23);(54,54);(58,65);(67,69);(72,67);(75,64);(76,56);(76,23);(85,23);(85,59)|]]
|'n'->[[|(71,55);(70,64);(67,70);(62,75);(53,76);(36,68);(36,75);(29,75);(29,23);(37,23);(37,52);(41,65);(51,69);(57,67);(61,63);(62,55);(62,23);(71,23);(71,55)|]]
|'o'->[[|(74,36);(65,36);(61,21);(50,16);(39,21);(35,36);(26,36);(32,16);(50,9);(62,12);(71,21);(74,36)|] ; [|(74,37);(67,56);(50,63);(34,58);(26,36);(26,36);(35,36);(35,36);(39,51);(50,56);(61,51);(65,37);(65,36);(74,36);(74,37)|]]
|'p'->[[|(72,46);(63,46);(59,31);(49,26);(40,31);(36,46);(36,47);(28,47);(28,1);(36,1);(36,26);(42,21);(50,19);(61,23);(70,32);(72,46)|] ; [|(73,37);(70,50);(62,60);(51,63);(42,61);(36,56);(36,62);(28,62);(28,37);(36,37);(40,51);(50,57);(60,52);(64,37);(63,36);(72,36);(73,37)|]]
|'q'->[[|(72,51);(63,51);(65,47);(61,32);(51,27);(41,32);(37,48);(37,50);(28,50);(28,48);(34,28);(50,20);(58,22);(64,27);(64,2);(72,2);(72,51)|] ; [|(72,61);(65,61);(65,54);(49,62);(38,59);(30,50);(28,38);(37,38);(41,51);(50,56);(60,50);(63,39);(72,39);(72,61)|]]
|'r'->[[|(73,31);(73,31);(49,31);(38,31);(44,37);(72,70);(72,75);(29,75);(29,68);(51,68);(61,69);(28,31);(28,24);(73,24);(73,31)|]]
|'s'->[[|(72,40);(70,47);(64,52);(51,56);(43,58);(40,60);(39,64);(41,68);(50,70);(58,68);(61,62);(70,63);(67,71);(60,76);(49,77);(42,76);(36,74);(32,69);(30,63);(32,56);(38,51);(51,46);(60,43);(63,39);(60,33);(51,30);(41,33);(37,41);(29,40);(35,27);(51,23);(62,25);(69,31);(72,40)|]]
|'t'->[[|(63,16);(62,23);(58,23);(55,24);(53,25);(53,30);(53,61);(62,61);(62,67);(53,67);(53,85);(44,80);(44,67);(38,67);(38,61);(44,61);(44,31);(45,20);(49,16);(56,15);(63,16)|]]
|'u'->[[|(71,76);(62,76);(62,49);(60,39);(55,33);(48,31);(41,33);(38,38);(37,48);(37,76);(29,76);(29,44);(29,36);(32,30);(38,25);(46,23);(63,32);(63,25);(71,25);(71,76)|]]
|'v'->[[|(74,75);(65,75);(54,44);(50,34);(47,44);(36,75);(27,75);(46,24);(54,24);(74,75)|]]
|'w'->[[|(86,75);(86,75);(77,75);(68,45);(65,35);(63,45);(55,75);(46,75);(38,45);(35,34);(32,46);(24,75);(15,75);(30,24);(40,24);(50,63);(52,55);(60,24);(69,24);(86,75)|]]
|'x'->[[|(74,24);(55,51);(73,75);(62,75);(53,63);(50,57);(46,63);(38,75);(27,75);(44,51);(26,24);(36,24);(50,44);(53,40);(63,24);(74,24)|]]
|'y'->[[|(74,86);(65,86);(54,56);(51,44);(47,56);(36,86);(27,86);(46,34);(45,32);(43,26);(40,23);(35,22);(30,23);(31,15);(37,14);(44,16);(49,22);(54,34);(74,86)|]]
|'z'->[[|(73,31);(73,31);(49,31);(38,31);(44,37);(72,70);(72,75);(29,75);(29,68);(51,68);(61,69);(28,31);(28,24);(73,24);(73,31)|]]
|'A'->[[|(99,14);(69,85);(64,85);(64,78);(69,63);(76,43);(63,43);(63,36);(79,36);(88,14);(99,14)|] ; [|(66,85);(61,85);(34,14);(44,14);(51,36);(65,36);(65,43);(54,43);(62,64);(66,78);(66,78);(66,85)|]]
|'B'->[[|(48,77);(61,77);(61,85);(39,85);(39,14);(61,14);(61,22);(48,22);(48,47);(61,47);(61,55);(48,55);(48,77)|] ; [|(88,35);(84,45);(79,49);(74,52);(82,58);(84,67);(81,77);(74,83);(60,85);(56,85);(56,77);(57,77);(68,76);(73,72);(75,66);(73,60);(68,56);(59,55);(56,55);(56,47);(60,47);(70,46);(76,42);(78,35);(76,29);(73,25);(67,23);(61,22);(56,22);(56,14);(61,14);(72,15);(80,19);(85,25);(88,35)|]]
|'C'->[[|(82,37);(72,40);(65,26);(51,22);(39,25);(31,35);(28,51);(31,65);(38,75);(52,79);(64,76);(71,64);(81,67);(70,82);(52,87);(35,83);(23,70);(19,51);(22,32);(33,18);(52,13);(71,20);(82,37)|]]
|'D'->[[|(79,27);(69,27);(68,17);(63,8);(56,5);(45,3);(30,3);(30,28);(21,28);(21,-5);(46,-5);(58,-4);(66,0);(73,6);(78,17);(79,27)|] ; [|(80,34);(77,51);(68,63);(58,68);(45,69);(21,69);(21,31);(30,31);(30,61);(45,61);(57,60);(66,51);(70,34);(69,30);(79,30);(80,34)|]]
|'E'->[[|(77,22);(33,22);(33,47);(73,47);(73,55);(33,55);(33,77);(75,77);(75,85);(24,85);(24,14);(77,14);(77,22)|]]
|'F'->[[|(35,77);(74,77);(74,85);(26,85);(26,14);(35,14);(35,46);(69,46);(69,55);(35,55);(35,77)|]]
|'G'->[[|(83,51);(52,51);(52,43);(73,43);(73,29);(65,24);(53,22);(39,25);(30,35);(26,51);(29,65);(34,72);(41,77);(52,79);(62,77);(69,72);(73,64);(82,66);(76,78);(66,85);(52,87);(33,83);(21,70);(17,50);(21,31);(34,18);(53,13);(68,16);(83,25);(83,51)|]]
|'H'->[[|(78,85);(68,85);(68,56);(31,56);(31,85);(22,85);(22,14);(31,14);(31,48);(68,48);(68,14);(78,14);(78,85)|]]
|'I'->[[|(46,14);(55,14);(55,85);(46,85)|]]
|'J'->[[|(70,86);(60,86);(60,37);(59,28);(56,24);(50,22);(42,25);(39,36);(31,35);(35,19);(50,14);(61,16);(68,24);(70,38);(70,86)|]]
|'K'->[[|(80,14);(48,56);(78,85);(66,85);(30,50);(30,85);(21,85);(21,14);(30,14);(30,39);(42,50);(67,14);(80,14)|]]
|'L'->[[|(72,22);(37,22);(37,85);(28,85);(28,14);(72,14);(72,22)|]]
|'M'->[[|(84,85);(71,85);(54,36);(50,24);(47,35);(30,85);(16,85);(16,14);(25,14);(25,75);(45,14);(54,14);(75,74);(75,14);(84,14);(84,85)|]]
|'N'->[[|(78,85);(69,85);(69,29);(31,85);(22,85);(22,14);(31,14);(31,70);(68,14);(78,14);(78,85)|]]
|'O'->[[|(84,34);(83,37);(74,38);(74,34);(67,13);(50,5);(32,13);(25,33);(27,39);(17,39);(16,33);(20,16);(32,2);(50,-3);(67,2);(80,15);(84,34)|] ; [|(84,33);(81,50);(69,63);(51,67);(26,57);(18,35);(28,35);(34,52);(51,59);(64,56);(72,46);(75,34);(84,33)|]]
|'P'->[[|(81,45);(71,45);(70,42);(57,38);(38,38);(38,46);(29,46);(29,1);(38,1);(38,30);(57,30);(78,36);(81,45)|] ; [|(82,43);(80,53);(75,59);(66,63);(55,63);(28,63);(28,37);(37,37);(37,55);(56,55);(64,54);(70,50);(73,42);(70,36);(80,36);(82,43)|]]
|'Q'->[[|(85,1);(73,7);(81,20);(84,32);(73,33);(66,13);(52,19);(50,12);(59,8);(50,6);(32,14);(25,35);(26,37);(16,38);(16,35);(20,16);(32,3);(50,-2);(67,3);(83,-6);(85,1)|] ; [|(84,33);(80,53);(68,66);(50,70);(32,66);(20,53);(16,36);(26,35);(32,55);(50,62);(63,59);(71,49);(74,33);(73,31);(84,30);(84,33)|]]
|'R'->[[|(82,0);(69,19);(61,29);(56,32);(71,39);(72,43);(61,43);(59,41);(48,40);(28,40);(28,43);(19,43);(19,0);(28,0);(28,32);(39,32);(44,31);(49,29);(53,25);(60,15);(70,0);(82,0)|] ; [|(79,45);(76,56);(68,63);(53,64);(22,64);(22,36);(31,36);(31,57);(54,57);(65,53);(69,45);(67,39);(64,36);(75,36);(79,45)|]]
|'S'->[[|(72,40);(70,47);(64,52);(51,56);(43,58);(40,60);(39,64);(41,68);(50,70);(58,68);(61,62);(70,63);(67,71);(60,76);(49,77);(42,76);(36,74);(32,69);(30,63);(32,56);(38,51);(51,46);(60,43);(63,39);(60,33);(51,30);(41,33);(37,41);(29,40);(35,27);(51,23);(62,25);(69,31);(72,40)|]]
|'T'->[[|(78,85);(22,85);(22,77);(45,77);(45,14);(55,14);(55,77);(78,77);(78,85)|]]
|'U'->[[|(78,86);(68,86);(68,45);(64,27);(49,22);(39,25);(33,31);(31,45);(31,86);(22,86);(22,45);(24,27);(33,17);(50,14);(67,18);(75,28);(78,45);(78,86)|]]
|'V'->[[|(83,85);(83,85);(73,85);(54,33);(50,22);(46,33);(28,85);(18,85);(45,14);(55,14);(83,85)|]]
|'W'->[[|(87,78);(80,78);(71,42);(68,29);(63,49);(55,78);(46,78);(35,40);(32,29);(30,41);(21,78);(14,78);(29,21);(36,21);(49,65);(50,72);(52,65);(64,21);(71,21);(87,78)|]]
|'X'->[[|(83,14);(56,52);(81,85);(71,85);(57,66);(51,58);(45,67);(32,85);(21,85);(45,51);(18,14);(29,14);(47,39);(50,44);(53,39);(71,14);(83,14)|]]
|'Y'->[[|(83,85);(72,85);(58,64);(50,52);(43,64);(29,85);(18,85);(45,44);(45,14);(55,14);(55,44);(83,85)|]]
|'Z'->[[|(78,22);(32,22);(37,27);(77,77);(77,85);(26,85);(26,77);(66,77);(58,69);(22,23);(22,14);(78,14);(78,22)|]]
|'0'->[[|(74,23);(64,23);(61,5);(51,0);(41,5);(38,23);(29,23);(35,0);(51,-8);(64,-3);(72,9);(74,23)|] ; [|(73,35);(72,52);(67,62);(60,69);(50,71);(37,67);(29,55);(27,35);(28,29);(37,29);(36,35);(40,59);(50,64);(60,58);(64,35);(63,29);(73,29);(73,35)|]]
|'1'->[[|(63,85);(57,85);(49,76);(37,67);(37,59);(46,64);(54,70);(54,14);(63,14);(63,85)|]]
|'2'->[[|(74,22);(39,22);(42,27);(53,36);(66,48);(72,57);(74,66);(68,80);(51,85);(35,80);(28,65);(37,64);(41,74);(51,78);(61,75);(65,66);(61,55);(45,40);(33,29);(28,20);(27,14);(74,14);(74,22)|]]
|'3'->[[|(73,36);(70,47);(60,53);(67,59);(70,68);(67,77);(60,84);(49,86);(35,82);(27,68);(36,66);(41,76);(49,79);(58,76);(61,68);(56,59);(46,56);(45,56);(44,48);(50,49);(60,45);(64,36);(60,25);(49,21);(40,24);(35,35);(27,33);(34,19);(49,13);(67,20);(73,36)|]]
|'4'->[[|(75,19);(65,19);(65,24);(57,24);(57,19);(34,19);(38,24);(29,24);(26,19);(26,11);(57,11);(57,-6);(65,-6);(65,11);(75,11);(75,19)|] ; [|(71,70);(64,70);(35,29);(44,29);(63,56);(63,29);(71,29);(71,70)|]]
|'5'->[[|(74,39);(74,39);(68,56);(52,62);(38,58);(42,77);(71,77);(71,85);(35,85);(28,49);(36,48);(42,53);(49,55);(60,50);(65,38);(60,26);(50,21);(41,24);(36,34);(27,34);(34,19);(50,14);(68,22);(74,39)|]]
|'6'->[[|(86,26);(80,43);(65,49);(65,49);(64,41);(73,37);(77,25);(73,13);(64,9);(64,1);(75,4);(83,13);(86,26)|] ; [|(73,69);(66,82);(52,86);(34,78);(27,48);(33,21);(51,13);(52,13);(52,21);(51,21);(44,23);(39,29);(37,38);(41,49);(51,53);(52,53);(53,61);(43,59);(35,51);(38,68);(44,77);(52,79);(60,75);(64,68);(73,69)|]]
|'7'->[[|(73,85);(73,85);(27,85);(27,77);(62,77);(49,58);(40,35);(37,15);(46,15);(49,34);(59,59);(73,79);(73,85)|]]
|'8'->[[|(85,35);(81,46);(71,53);(79,59);(82,68);(76,81);(61,86);(60,86);(61,79);(61,79);(69,76);(73,68);(70,60);(61,57);(61,57);(61,50);(61,50);(72,45);(76,35);(72,25);(61,21);(61,21);(61,13);(78,20);(85,35)|] ; [|(62,13);(62,21);(55,23);(49,28);(48,35);(52,45);(62,50);(62,57);(54,60);(50,68);(54,76);(62,79);(61,86);(47,81);(41,68);(44,59);(52,53);(42,47);(39,35);(45,20);(62,13);(62,13)|]]
|'9'->[[|(74,38);(73,43);(62,43);(60,37);(50,33);(40,37);(37,43);(28,43);(33,31);(48,25);(58,27);(65,34);(65,32);(64,22);(60,13);(55,8);(48,7);(40,9);(36,18);(28,17);(34,4);(48,-1);(62,4);(71,16);(74,38)|] ; [|(62,35);(73,35);(71,50);(62,61);(49,64);(33,58);(27,40);(28,35);(37,35);(36,40);(40,52);(50,57);(60,53);(64,41);(62,35)|]]
|'('->[[|(48,50);(50,68);(54,82);(62,96);(56,96);(42,72);(39,50);(44,24);(56,3);(62,3);(48,50)|]]
|')'->[[|(62,50);(58,72);(45,96);(39,96);(46,82);(51,68);(53,50);(39,3);(45,3);(57,24);(62,50)|]]
|'['->[[|(49,88);(60,88);(60,95);(41,95);(41,4);(60,4);(60,11);(49,11);(49,88)|]]
|']'->[[|(60,95);(41,95);(41,88);(51,88);(51,11);(41,11);(41,4);(60,4);(60,95)|]]
|'{'->[[|(50,55);(53,63);(54,79);(56,87);(62,89);(64,89);(64,96);(61,96);(55,96);(51,94);(48,90);(46,83);(46,72);(45,61);(42,56);(36,54);(36,46);(42,44);(45,38);(46,26);(46,13);(49,7);(54,3);(61,3);(64,3);(64,10);(62,10);(56,12);(54,16);(54,28);(51,43);(44,50);(50,55)|]]
|'}'->[[|(64,54);(58,56);(55,61);(54,73);(53,86);(50,92);(45,96);(38,96);(36,96);(36,89);(37,89);(43,87);(45,83);(45,72);(48,57);(56,50);(49,44);(46,36);(45,20);(44,12);(37,10);(36,10);(36,3);(38,3);(44,3);(49,5);(52,9);(53,16);(54,27);(55,38);(58,44);(64,46);(64,54)|]]
|'#'->[[|(78,59);(88,59);(88,67);(79,67);(84,87);(76,87);(72,67);(64,67);(63,59);(71,59);(67,42);(59,42);(58,34);(65,34);(61,13);(69,13);(73,34);(88,34);(88,42);(74,42);(78,59)|] ; [|(56,59);(64,59);(65,67);(58,67);(62,87);(55,87);(50,67);(36,67);(36,59);(49,59);(45,42);(36,42);(36,34);(44,34);(40,13);(47,13);(51,34);(59,34);(60,42);(53,42);(56,59)|]]
|'*'->[[|(54,48);(66,51);(64,58);(52,53);(53,65);(46,65);(47,53);(36,58);(34,51);(46,48);(37,39);(43,35);(50,45);(56,35);(62,39);(54,48)|]]
|'+'->[[|(74,54);(54,54);(54,73);(46,73);(46,54);(27,54);(27,46);(46,46);(46,26);(54,26);(54,46);(74,46);(74,54)|]]
|'!'->[[|(45,-16);(55,-16);(55,-6);(45,-6)|] ; [|(55,76);(45,76);(45,61);(47,23);(53,23);(55,61);(55,76)|]]
|'?'->[[|(63,-17);(73,-17);(73,-7);(63,-7)|] ; [|(73,58);(67,72);(50,77);(34,72);(27,57);(36,56);(41,67);(50,70);(60,66);(64,57);(62,52);(56,46);(50,40);(47,34);(45,25);(45,22);(54,22);(54,30);(56,34);(62,40);(71,49);(73,58)|]]
|','->[[|(55,62);(45,62);(45,52);(50,52);(49,46);(45,42);(47,38);(53,44);(55,52);(55,62)|]]
|'&'->[[|(94,20);(82,31);(89,46);(80,48);(76,38);(63,55);(77,72);(72,83);(61,87);(61,80);(66,78);(68,72);(66,66);(61,62);(61,43);(71,30);(64,24);(61,23);(61,14);(67,16);(77,23);(88,13);(94,20)|] ; [|(64,14);(64,23);(59,21);(49,26);(46,35);(49,42);(58,50);(64,43);(64,62);(62,60);(58,65);(55,69);(55,72);(57,78);(63,80);(64,80);(64,87);(63,87);(51,83);(46,71);(47,65);(54,56);(41,46);(37,34);(42,21);(59,13);(64,14)|]]
